rex-ole Gem Info

Metasploit-Framework-5.0.74
Namerex-ole
GroupRuntime
Debian Nameruby-rex-ole
Debian Version
Parent(s) metasploit-framework-5.0.74

Requirement[]